OKWAVEのAI「あい」が美容・健康の悩みに最適な回答をご提案!
-PR-
解決
済み

open transportとMac OSのバージョン

  • すぐに回答を!
  • 質問No.152657
  • 閲覧数159
  • ありがとう数3
  • 気になる数0
  • 回答数4
  • コメント数0

お礼率 25% (1/4)

物凄く初歩的な質問になりますが。

open transportのバージョンを2.7以上にしたいんです。
理由は、ヤフーADSLの設定の為です。
私はiMac(製品名はIMAC BB333)を使っていて、OSは8.6なんですが、open transportのバージョンを2.7以上にするには、OSを9.04以上にしないといけないのでしょうか?

ヤフーから届いたADSLモデムを繋いでみたんですが、繋がらなくて。
モデムのLEDは全て正しく点灯してるので、原因はopen transportだと思うんです。
今自分が持ってるopen transportのバージョンも、よく分からなくて…
多分2.03だと思いますが。

初歩的な上に、言いたい事も分かりにくくてすいません。
こんなヘタレな私ですが、誰か解答お願いします。
通報する
  • 回答数4
  • 気になる
    質問をブックマークします。
    マイページでまとめて確認できます。

質問者が選んだベストアンサー

  • 回答No.4
レベル14

ベストアンサー率 47% (11786/24626)

今現在ダウンロードできる「8.6アップデータ」をダウンロードインストールしてみてください。
これでopen Transportのバージョンがあがるのではないかと思います。
そのあとで2.6にあげてみてはどうでしょう。

補足によるとマック自体の設定はあっていると思います。
イーサケーブルを間違ってクロスの物(ストレートの物を使います。)を使っていなければ接続も大丈夫だと思います。

>モジュラーからスプリッタを通してモデムまでの距離は長いです!

ようは、スプリッタとモデムの距離が短ければいいんです。モジュラーからスプリッタまでは長くてもそれほど影響しません。
お礼コメント
nanj

お礼率 25% (1/4)

重ね重ね、有難うございます。
やってみます。

マック自体の設定はあってると聞いて、とても安心しました。
これで堂々と(?)バージョンアップできます。

有難うございました~。
投稿日時 - 2001-10-18 10:53:42
-PR-
-PR-

その他の回答 (全3件)

  • 回答No.1
レベル14

ベストアンサー率 47% (11786/24626)

そうですね、2.6の段階で9.0以上に対応ですので ただ、ダウンロードできるアップデータは2.6から2.7.6へ飛んでいて2.7.6は9.1以降が必要になりますのでインストールするなら2.6でしょう。 ...続きを読む
そうですね、2.6の段階で9.0以上に対応ですので
ただ、ダウンロードできるアップデータは2.6から2.7.6へ飛んでいて2.7.6は9.1以降が必要になりますのでインストールするなら2.6でしょう。

  • 回答No.2
レベル14

ベストアンサー率 47% (11786/24626)

Yahooのヘルプページにある「MacOS(OpenTransport2.7以上推奨)」というのは2.6の書き間違いではないかと思うんですが。 ようはDHCPサーバからアドレスを取得するときの問題を解決したバージョンだったらいいはずです。 よく見たら、2.6をアップデートできる条件に 「Mac OS 9.0を搭載のコンピュータ、またはPower Mac G4、iBook、iMac(スロットロ ...続きを読む
Yahooのヘルプページにある「MacOS(OpenTransport2.7以上推奨)」というのは2.6の書き間違いではないかと思うんですが。

ようはDHCPサーバからアドレスを取得するときの問題を解決したバージョンだったらいいはずです。

よく見たら、2.6をアップデートできる条件に
「Mac OS 9.0を搭載のコンピュータ、またはPower Mac G4、iBook、iMac(スロットローディング)の各機種にMac OS 8.6並びにOpen Transport 2.5.1または2.5.2を搭載の場合にだけご使用ください。 」

と、あります。

もう一度お持ちのマックの「Open Transport」のバージョンをチェックしてみてください。
チェックの仕方は、システムフォルダの「機能拡張」フォルダの中の「Open Transport」を1回クリックして黒く反転させた後コマンドキー(リンゴマークの付いた物)を押しながら「i」キーを押すとバージョンが表示されます。

コントロールパネルの「ソフトウェアアップデート」をやってやるとバージョンがあがるかもしれません。

もしあがらなかったらOS9.0.xを別途手に入れる必要があります。
今手にはいるのは9.1だと思いますが。

また、「Open Transport」の問題ではないかもしれませんのでどんな設定をしてやってどうやったらこんな感じで繋がらないという風に書いてください。
補足コメント
nanj

お礼率 25% (1/4)

丁寧な解答、有難うございます。

まず、Open Transportのバージョンなんですが、調べようとしても、
機能拡張フォルダの中に純粋な「OpenTransport」ていうのが、何故かないんです。
「Open Transport Library」っていうので良いんでしょうか?
あと同じようなので、「Open Tpt AppleTalk Library」「Open Tpt Internet Library」「OpenTransportLib」など色々あって、
よく分かりません。
これって、何かおかしくなってるんでしょうか?
一応「Open Transport Library」を調べたら、2.0.3でした。

で、設定とかの感じですが。
まず、TCP/IP設定ウィンドウの経由先は「Ethernet」を選択して、設定方法は「DHCPサーバを参照」を選択しています(説明書通り)。
設定を確認すると、IPアドレス、サブネットマスク、ルータアドレス全て<サーバを参照>となっています。
それで、リモートアクセスでネットに接続しようとすると、「お使いのモデムが正しく応答しません。モデムをリセットし、モデムとの接続を確かめ、またモデム・コントロールパネルの設定(接続しているポートとモデムの種別)を確かめて下さい」という表示が出ます。

これで何か分かりますでしょうか?
物凄く長くなってしまって、申し訳ありません。
よろしくお願いします。
投稿日時 - 2001-10-17 23:46:57
  • 回答No.3
レベル8

ベストアンサー率 50% (16/32)

私も asuca さんの書いておられるように、 Yahoo!BBの説明書に書いてある、 >「MacOS(OpenTransport2.7以上推奨)」 というのは、なぜなのか理由が良くわかりません。 OpenTransportのVer.2.5~のバージョンは、IPアドレス取得の手順に問題があり、該当するMac(一部のiMaciBOOKとG3Mac)では、CATVでインターネットができないなど、大 ...続きを読む
私も asuca さんの書いておられるように、
Yahoo!BBの説明書に書いてある、
>「MacOS(OpenTransport2.7以上推奨)」
というのは、なぜなのか理由が良くわかりません。

OpenTransportのVer.2.5~のバージョンは、IPアドレス取得の手順に問題があり、該当するMac(一部のiMaciBOOKとG3Mac)では、CATVでインターネットができないなど、大騒ぎになりました。
OpenTransport2.6以上ではこの問題が解決されているのです。

実は私は、OS8.1 / OS8.6 / OS9.2.1を別々のパーテイションに入れてあり、Yahoo!BBにも加入したので、ADSLモデムが来た時にテストしてみたのですが、
OpenTransport2.6でも問題なくつながりました。

OpenTransportが2.5~のバージョン以外でしたら、繋がらない原因は、他にも考えられるようでしたら、そちらから試してみるのはいかがでしょうか?

たとえば、モデムの近くにテレビやラジオがある、モジュラージャックが他の部屋にもついていて分岐されている、モジュラーからスプリッタを通してモデムまでの距離が長い、など......。

結構ノイズに弱いので、それらの対策を行ってみてください。
補足コメント
nanj

お礼率 25% (1/4)

丁寧な解答、有難うございます。

ということは、OpenTransuportのバージョンは2.6以上なら良いってことですね。
モデムの近くにテレビやラジオはないし、モジュラージャックは他の部屋には付いてないです。
あ、モジュラーからスプリッタを通してモデムまでの距離は長いです!
もしそれが原因ならどうすれば良いんですかねぇ。
パソコン動かすしか・・・?
早く繋ぎたいです。とほほ
投稿日時 - 2001-10-17 23:48:44
このQ&Aで解決しましたか?
関連するQ&A
-PR-
-PR-
このQ&Aにこう思った!同じようなことあった!感想や体験を書こう
このQ&Aにはまだコメントがありません。
あなたの思ったこと、知っていることをここにコメントしてみましょう。

その他の関連するQ&A、テーマをキーワードで探す

キーワードでQ&A、テーマを検索する
-PR-
-PR-
-PR-

特集


いま みんなが気になるQ&A

関連するQ&A

-PR-

ピックアップ

-PR-
ページ先頭へ